## autofreewifi 0.1.0-1

=== debian/changelog ===
autofreewifi (0.1.0-1) stable; urgency=low

  First version.

 -- Gerald Fauvelle <maemo@fauvelle.net>  Mon, 19 Jul 2010 18:00:46 +0000
