=== debian/control ===
Source: autofreewifi
Section: user/navigation
Priority: extra
Maintainer: Gerald Fauvelle <maemo@fauvelle.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: autofreewifi
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
Description: Connection automatique a un reseau FreeWifi
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
