## autofreewifi 0.2.0-1

=== debian/changelog ===
autofreewifi (0.2.0-1) stable; urgency=low

  Fixed installation script. Added new logo and icon

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 20 Jul 2010 13:02:58 +0000
