=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: autofreewifi
 Section: user/navigation
 Priority: extra
-Maintainer: Gerald Fauvelle <maemo@fauvelle.net>
+Maintainer: Gérald Fauvelle <maemo@fauvelle.net>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
