=== debian/rules ===
--- 
+++ 
@@ -46,14 +46,16 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/autofreewifi" install
 	mkdir -p "$(CURDIR)/debian/autofreewifi"
 
-#	mkdir -p "$(CURDIR)/debian/autofreewifi/etc/authfreewifi/"
-	cp -a "src/etc/authfreewifi/authfreewifi" "$(CURDIR)/debian/autofreewifi/etc/authfreewifi/authfreewifi"
-	mkdir -p "$(CURDIR)/debian/autofreewifi/etc/authfreewifi/"
-	cp -a "src/etc/authfreewifi/configFree.py" "$(CURDIR)/debian/autofreewifi/etc/authfreewifi/configFree.py"
-	mkdir -p "$(CURDIR)/debian/autofreewifi/etc/authfreewifi/"
-	cp -a "src/etc/authfreewifi/freewifi.conf" "$(CURDIR)/debian/autofreewifi/etc/authfreewifi/freewifi.conf"
-	mkdir -p "$(CURDIR)/debian/autofreewifi/etc/authfreewifi/"
-	cp -a "src/etc/authfreewifi/login.conf" "$(CURDIR)/debian/autofreewifi/etc/authfreewifi/login.conf"
+#	mkdir -p "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/"
+	cp -a "src/etc/autofreewifi/autofreewifi" "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/autofreewifi"
+	mkdir -p "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/"
+	cp -a "src/etc/autofreewifi/configFree.py" "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/configFree.py"
+	mkdir -p "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/"
+	cp -a "src/etc/autofreewifi/freewifi.conf" "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/freewifi.conf"
+	mkdir -p "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/"
+	cp -a "src/etc/autofreewifi/icon.png" "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/icon.png"
+	mkdir -p "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/"
+	cp -a "src/etc/autofreewifi/login.conf" "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/login.conf"
 
 	# ======================================================
