## autofreewifi 0.3.0-1

=== debian/changelog ===
autofreewifi (0.3.0-1) stable; urgency=low

  Fixed configuration GUI. Added shortcut to apps

 -- Grald Fauvelle <maemo@fauvelle.net>  Tue, 20 Jul 2010 19:21:56 +0000
