=== debian/control ===
Source: autofreewifi
Section: user/network
Priority: extra
Maintainer: Grald Fauvelle <maemo@fauvelle.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: autofreewifi
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
Description: Connection automatique un rseau FreeWifi
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlz
 AAAOwwAADsMBx2+oZAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMU7nOPkAAAlHSURB
 VFhHzVl5TNRXHme4meEemOkAc8AMhxZxBE9w8eBYiq63jSZCKzRFDYp2LTZYdFmhhtUi0PWI1Aip
 qSHoItEaVFSIxmPRKFUxqByKqIj1ABkuxf3MfOnj5wyn6TZ8M3/83nvf997nfe/3hvfu3TujEUUA
 NKLIaESh0apLD1B7e3tpaemunTu3bNnyj/8bYfGsrKzjx4+3tLToAegF1NHRsW3bNqlUamxsPHSj
 4vF4Aj7fZphkbW1tZmZmYmLi4OCQmJj48uVLBqsHUGNjY3Bw8LCgEGgsimO0tbVBtMOi5ubm8+fP
 r1q1ytLS0tPT89atW4RJC0ij0QQGBg5dKnqcOGtOTs4H2+KVK1fc3d1lMtnDhw97AG1KTobkPxgQ
 JkIFNdU1H4zp9u3b9vb2ny5erAUE/QkdHfXQYAO5jvh8PhvCIdBja2tLPW5ubmhiIWomrFmD5bq7
 u+ETZw3o/v37BPfFixcFBQV79uwBy9u3b9kZtm/fbmpqWlFRYXSooMBQNtnZ2cS6ceNGGoV5werR
 s379euppampCMz09nZoyqRQbdHZ29mmIYAPzqVOnYMVsu4kTJz59+pQ2evbsGYwpLTXNaGNSkiGg
 e/fuER/sboiAYN2PHj0aABC2ZGgY6IULFzIhjRkzZtGiRUYrVqzQA+Tt7Q0mqBLyf/PmjaNOoYNK
 CDx3797FlNOnT5eUlERFRaEHh8Y3qK6uLjMzEz0w1iNHjsAfly1bRss2NDQQpqDAwPDwcKMVcXF6
 gNatW4fhw4cPV1ZW4mPJkiVDB8SOu2nTJswSCASsh9bx9fWlnhs3btC+RUVF1ANPDw8L6wMQNI3h
 tWvX7t27Fx95eXl/CKDp06djndmzZ9P2z58/J0AsZPQNCCEX8sSE8ePHR0dH4wMxE4IdosoGkFBI
 SAi2j4iIIB6YMwHCgQeS0Pz582n4zp07zFcnTJgA3b969Qr9mzdvJlNAqEWTVEOEKQMAio2NBY9C
 oYCdgY25C2zuPUCr4+O5NkRq0iMCcfHiRfRXV1cHBQVt2LCBeLR+oSOIkIV/BpRrQwcPHiTOpKQk
 oJk6dSq+EfBYfp0yZUpkZKTRD9k/MEA4d319PZbD5OU6OnfuHJqXLl0Cz8qVK/WAPn78GFuy6UcK
 CweQECKCn58f9/D4Tk5OpilwZ5FIpJXOzZs3EUKIT61W0/CMGTOoZ/Xq1cTt7OwMGezetQvfxAN3
 hai4G0ApDFBKSoq5uTkCD/cMDx48CAsLoyCEHIA8z1YrKytDf35+vhE0SvYPQvCGDEEscLEeawuL
 GKn0lLv7bz4+LyMjJ6vVGNI7rpWl5fXr1w01rteDCFdbW4sCgfV3dXVNmzYNiUjT2qrN9levXrWy
 stJbndsc5+h4TS4/qVBESCSfurgskUiM+0nGPt4+pPShExJOQkICjgfxYFZPPXTgwAFIuE9Mnra2
 DWLxM6HQhZNoURuw8oD7jRXcXF2PFRZ2QQA6b+ol6KKz8217e/fvORUdVVVVs2bNgkKYMfVWjCWn
 SlQqFatDsM1oe/vJIlGxu3sXj3dcrR4vFMqtra1MTb+QySCtM3K5TCCYJ5EUKxQFXl58M7NIiWS/
 QnFZra4KCmr283vx+edbv/0W/rg3La3hu+9aPvus7pNPmidP1oSElKSkxMfHIxKilhIKhbn791Ms
 6JUQNVpbW3Nzc+fPm6etKywsTn78cdWoUV0mJi12dmVKZamnZ7av70Vf3zIvrzYbm9cKxUl//ycK
 RbVEcmXSpP8qlS9Fom/c3ERWVn+TSjtsbZsdHMY6OW11d3+FU8lkE4RCDJWrVFgwU6GApYaGhu7Y
 sQNJlyvH94p8Bkghl2tjM4/3H4jH2DhdKiW9yAUCPweHpW5unebm7VLpvxQK4IbkGkWiDju7f48b
 l+jh8YuPz1OVqlgqDROLf/bw6DQxuREQEK9S7VQqa0aPrnR1TZbJ+KamSAmDANJTGaxhjKOjxt6+
 USgUW1oy8xKYmVXKZNgmXSYDYqDUgubxLnl4bJRKv5DL/yIWO/P5Xs7O30REdFpatn/00bPU1Nrv
 vz+XkZGTlpb01Vd/j43dkJg4iMoMjRo77dOJ558yGdfYE3RoSqVSC130AluxXK41MqVysljs7+QU
 LZf/4u//aunS5rw8rSBdXTVnz3bU1LSVl2uysloWL9bk5pKO+jXqPt1eCSNwdHwoEgk54jEzNr7p
 4/NcLPazs2MovWxsiuTyOlfXerm8PiBA8/XX7efPd3d0dHd1aXbv1gQHa8aObQ0M1ERFteXmdunq
 TC7puz03MDo5OeFGAoLlZ+rUnzlpElzPwsICyoGlY0g9apQTnx8WGnrs2LGMjAyUYCQnYLUVCCp0
 gRFZAkG5h+rq7ldX36+tpeaTJ0/AgGIoJiYGSQ0XHjTfC4zc1BEXF0fYi3766TexuE2tfvP6NZpz
 586Ff1K2xxJ2dnaXL18mzllIh78TSx3Isv1d8QICAjALFwztMXg8lIG0Tm/q4CZXvzF+FA+a8/Mb
 3dw0BQXEnZaaqlIqaejChQsIoXFffllTU3PmzBnkOMPkCkDUCVhIlFwK8PfHIsXFxcibfw0PR7FF
 W/QmV275gZlU4TY1Nvp6e7NryokTJ+bMmUMzt27dip1Q/8YsXx4dFY1wwvZm5QcDNHPmTMw9UVzM
 flTD3K6sLNTRa50GiHrKD25NDRkeOnQIYxAGqY+kAsVD3zQNJR8QIH5SUyKRMAmxAo0BWrhgAduP
 +4FagGbVVFez/r5L2DW6+x4IdwM6CsGiUhxXM9h7f4Bw66C5DBBKzZ3vExk1A4RybxBAKKVJKk26
 K9yPOTkkVboWlpeXU9XRp4QMARlma/KGYQCCh3OTC25t165dY4eAn9MeQwSEoACJMsIVDzFvMEAG
 F8WjR48yBP7jxu3bt4814f/DAoSLKdyHSyT+PiXUc1E0vErj9k4IUH7DiSAkaiJ8icXi/gDRVVrP
 hhYMZtRcG+q5Shs+NsD9aF2EHAQSbSjTHevXil8RHvUAubi4UA89NjBAiFWgxboXFkPCkx4xIJjR
 aO9jg+FzDM6KFyRcoCjosSYTDzqRZMAAYpU1PccQIXXAm0B4fOkTEGRPDJA6MfQ+x6Axsh6sAGjE
 PekB08h69CQtjqxnYWZ6I+jhvE93+PM7R/x/HX++SPR2/B+xd/5VDLokSQAAAABJRU5ErkJggg==
