## autofreewifi 0.3.1-1

=== debian/changelog ===
autofreewifi (0.3.1-1) stable; urgency=low

  fix autofreewifi script, use /sbin/iwgetid

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 20 Jul 2010 21:16:05 +0000
