=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: autofreewifi
 Section: user/network
 Priority: extra
-Maintainer: Grald Fauvelle <maemo@fauvelle.net>
+Maintainer: Gérald Fauvelle <maemo@fauvelle.net>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: autofreewifi
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
-Description: Connection automatique un rseau FreeWifi
+Description: Connection automatique à un réseau FreeWifi
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
