## autofreewifi 0.3.1-2

=== debian/changelog ===
autofreewifi (0.3.1-2) stable; urgency=low

  fix autofreewifi script, use /sbin/iwgetid

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 20 Jul 2010 22:59:30 +0000
