## autofreewifi 0.3.1-3

=== debian/changelog ===
autofreewifi (0.3.1-3) stable; urgency=low

  fix autofreewifi script, use /sbin/iwgetid

 -- Gérald Fauvelle <maemo@fauvelle.net>  Wed, 21 Jul 2010 17:14:06 +0000
