## autofreewifi 0.3.3-1

=== debian/changelog ===
autofreewifi (0.3.3-1) stable; urgency=low

  Added package icon. Fixed folder installation

 -- Gérald Fauvelle <maemo@fauvelle.net>  Thu, 22 Jul 2010 10:07:47 +0000
