=== debian/control ===
--- 
+++ 
@@ -10,3 +10,31 @@
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
 Description: Connection automatique à un réseau FreeWifi
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
+ jwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlz
+ AAAOwwAADsMBx2+oZAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMU7nOPkAAAVESURB
+ VEhLrVVpTFRnFJ2VYd7AoCI7MyCRsFQJFaTgMKI4Kg6rCkKisoQ9ILQktILBlDaAicCALBVQkMoS
+ xIimiYCpEH5QRSDIPjMoDIQSZCuExQQQe+DRKRZM+sOb9yZv3sx3vnPvPfd81I8fP1K+YAAOsbKy
+ MjMzMzAwIO3v337JpNKdL5nszZs309PTy8vLJA4F98jISGxs7L59+9TV1dW2hY6OztmzZyM+E+Fh
+ YRcvXoyLi5PL5Wtra5TR0VE/Pz8VFZXPZYyfzp07NzU19denMTs7ixfICWyqqqpCQ0ORHEUikXA4
+ HGBhmUAgOHjwIJ4NDQ2PHDnCZrO/2ggmk/n8+fOhoaGH/8TLly+XlpbwsqysrK+v78OHD/n5+amp
+ qRRPT08qlQoILOvt7X306BFSDggIaG5u5vF42dnZOTk5LBYrKSmpsrLS1NRUS0sLZbly5crdu3ct
+ LCwsLS2dnZ2xsKOjw//yZYqDgwOZZlBQEPbv7u62trZGofr7+42NjYuLi0tLS1VVVaOjo5FUdXU1
+ EMGivb3dxcUlMDCwsbERPHJzc6VSqY+3N8Xe3h5YdDr9/v372P/Vq1fBwcFb4e7du0fCLS4u9vT0
+ WFlZVVRUjI+P29jYoFAon6OjY3JyMuC8AUeyMzIy6uzsBKPJycmioiLUVaFQODk5PXnyBEVBslFR
+ UVvh0IFTp06Fh4e3trai3CjIOjsfHwpuGo0mFovBPyEhoaCgoKmpyVUs7urokPb1IX20FcXFztAX
+ 9gMX9GN1dRW7mpubI9Njx46BNXBRLgrWc7lcFNXV1RVJGRgY+Jw/L+Lz80+cqImN9fLyAjWSfkND
+ A8RRV1c3PDwMtaKz9fX1JSUlKDfQ09PTMzIyKNgTbYJWQIFGoajRaP4E8aO6ujaTacBi6TGZHBpN
+ l8FQpdOdrKxaHz/G6Ey8ezc/Pj7/9u2CVDo9Ooq2ZmdlxcTEjI2NrU/FxMREWlraoUOHDAgilMtt
+ IIjUPXs8udxrGhpFu3f/wOVK9u6NUlPz53J/5vF+s7e/dubMQ7E4SSBoPHw4VSTyvXAhJSUF47A+
+ FUo4W1tbgs3+jiB+Qs5UqgaDkcjh/MrhWBJELoeTp6l5WVv7qp7eVTOzNh6v3M2txM0tXSj0FIkw
+ VKlKOGWyaIgRk1lMEA4sFhI3ZbFKCeIbgtBiMnPYbMmuXd/z+U+jo+W3bo04Oo5dvz4skSgePPhT
+ oejq6spSJotWaGho2NnZBQcGJujrPz19+uTx4wcOHPg2LMxHKJRkZp4UiTh0umD//tZnz3pfvy6+
+ c+eXtLT85OTbmZktL15Agzdv3pybm9tsBYQCDUNoIwMDzy5dmmhurqmpuXHjxuDgIHqNf6O5IA6h
+ QJKFhYX6+voQ2uGNuL0R8fHxkOSmUEgZHz16FOt/r69H7hDkHxuBBbW1tb6+vsgdMp6fn8/Ly9PT
+ 08OoDcjl8A/0EKRCQkIgGhjUuozJIcOf2tra4EIARUBfGAaMEWSM8QIcPkk4VAYagHQ9PDzACO/h
+ QwsLC4D7d8iQTnl5Obr8sLq6paUFPyN9jCfgwGsrnKamZmRkJFwAZQXBrXDrFqA0KKzHYGMMUQ40
+ C6wxKpg8OALgYFDv37/HDHxtbQ1SpJXjTWJioru7O2q3aVBK+4SJi0QibW1tMzMz8MecwOeFQiGf
+ z2cwGHBKqBRahQ/Ozc6ScHBNuUyGLXFWbNrn/zd3FJQ0dPJB+fUTc1cePSYmJvACWPF/QldXF6YS
+ GRGx44XikEcP6rg5ZOTBiG1xykEl20P2+djhYCQL8UXib/NZ8O2Z39N8AAAAAElFTkSuQmCC
