## autofreewifi 0.4.0-1

=== debian/changelog ===
autofreewifi (0.4.0-1) stable; urgency=low

  Nicer icons. Read existing configuration if it's found

 -- Gérald Fauvelle <maemo@fauvelle.net>  Thu, 22 Jul 2010 12:05:20 +0000
