=== debian/control ===
Source: autofreewifi
Section: user/network
Priority: extra
Maintainer: Gérald Fauvelle <maemo@fauvelle.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: autofreewifi
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
Description: Connection automatique à un réseau FreeWifi
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwBQTFRF
 AAAAAAQEBAEBBQUFAwgIAA4OBQkJCAAADwEBCgoKDQ0NABAQBxgYDhERCxsbEwICFQUFFgwMHgUF
 HgsLERERExYWFRUVFh8fGRkZHR0dACEhESIiFy0tHyAgHikpIgQEJgYGIQ0NKwUFKggIKg0NLQ0N
 KBAQMgQEMQkJNwkJOQcHPggIOBISIB8gISEhJiUlKScnKSkpLi4uIzk5Jjg4KzQ0Ljw8MTExMzU1
 NTU1ODc3OTk5PT09NkJCO0hITwkJQBcXThQUUAgIXwcHWwsLVxcXUxkZSycnQD4+WDIyZQAAYAgI
 Zw0NaQ4ObggIYxMTYh4ebxsbdBMTeRoacCoqQUFBRkZGSUlJS01NTU1NRlBQTVVWS1hYUVFRVVVV
 WVlZXV1dUGhoWGpqYVdXc1paYWFhZWVlaWlpa2xsbW1taHNzbHR0eWBgc3NzdXV1fHBweXl5fHp6
 fX19fIaHgwoKghcXhxgYihsbkAoKmw4OlhISlx0dpg0NrA4OoRwcqhIStgwMvQwMsxwcqC8vpDU1
 vSMjj1lZgH9/o11dvF9fpX5+sHR0wAgIxg4OzQICwBcX1QcH1ggI1hYW2xAQ4wUF4QsL7QsL5hcX
 5x8f9AEB9wkJ/gQE/wkJ/xAQ1lVV0Hx8/VJS5Xx8/25u+XBwgoKChYWFiIaGiYmJjY2NkZGRlZWV
 mZeXmZmZnJubnZ2dj6Cgnq2tmrS0t5uboqKipKSkqamprq6urbGxrrm5t6WlsK+vuqSksrKytbW1
 sbq6vbCwuLi4vLu7vb29pcrKu8PDvMnJv+zs2ZmZx7Gxwrq63Kam1bq694eH9ouL76Oj76+v/6Wl
 /62t/7u7wcHBxcXFw8nJxcvLycnJys7OzMrKzs7OzNTUyt3d0dHR1dXV0Nzc2dnZ2d7e3dvb3d3d
 0uDg1u7u2+Dg3+Li1vX10P//78fH7t3d9NTU4eHh5eXl4+vr5Onp5O3t6efn6enp7u7u7fLy/+Dg
 8fHx8PT09fX19vn59/////f3+vr6+/39/v7+s5rv8QAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABl0
 RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMU7nOPkAAAQwSURBVDhPtZR3eFplFMZPxMXVOiri
 jXVWa62DFBy3GOoe1drWBTQqUEegcSCmamvVVusedbXO1A3CxYiDG1wXi1j3U1dQNBpE47bggEij
 pa/nQmPG3/r743vu9zzvPec733nPR/R/YJCCcSWuKPE4L0o8EhiG/2I5YDXWs0rxYq47qW7g5diT
 wRuHCIY61WzcqunMuYpfFAT9IDqz2+MewmXV2Xt7zERiobdxZD1NWYxkrhDLGMhfcYyu2zxKiLAl
 46NCTGChxecVSfS69ILHQ6QgE9PIoScaTpQBlzdHcLNOiAAOklAUzQMDZmqFt5YlOiDyOgeQzSAc
 wt9iNxCiZsAkARI5ELXoyChlImThX0pQG/MECwud5XylyBFhsmhCGx/STyrQLJQRpCBSYrYubENA
 AQmA0FgTfgNO3oWKkbcxzr1yUJhEewIioUKkCaflNaGMAaNYhUy+ekSJSFe7jxAVK8YmTk/2Pi6U
 hbByfg/FkBT7CHbSquhKo6xP4IffkBXIVgJaNGEn6bgnVSSkAqlBogBHG/PJrwce8AvWf2arX4KX
 IlWgzaA3Jrkyt0Jz0iZqtHEXdzr48BOvffj0cVxbw9lrsfb7inae7778C8g6FDcZVFlrDXPU1Ydt
 vav2sRFtct6Pw9qYsgcTeiJbr8zxNhs76cGle9A2M48cO30GjT/2hsfee3blB289svrtZ1ot7Wku
 hEvprsybstdlyzrumH/poofuW3L39VddPuno5fN3vuLUbWfce8IYX0+i5keypYvn79Kwb8clfLjd
 Vyzdc7u7lp00a+Ep+92+5PjTFh1BmzpVuSZ09IQ0qy9YsRuvVy6fSNM7Fk6YcNwFNz+w+ud3b73l
 1Rf8Jl+CU4vpsI4V4+9ZwOs+d87aomHibYtPvun9dX8++viHH328jovqccxVBPJnRJLOPGjm/efu
 2DD1nGNmP3fWxpvvfRHw05urXnr+la/wadtryNuiHuptJ0rinWue+Hve9r/jjFX4dgfa8nVktxJF
 UU/j3nDRZCAwO15roR9rrluDF52AwZpmI0/9AykDWZ3NpkOLeS+PUJeVHc6msOLrUD++CCFL7kKA
 yF5iv4iF2p2rUhR1U7Af9evL2f7+SrYqUwQJgaax0CQ8lUny1ATIiyHjZoC+Lv7dzcJozT0pE3eS
 yFMXJgeNGwbSLUC5iYWd9YgGXauvxRkfFlEbLpfmeCBvoARSAjkqSJGeTclcyDMJVeTh4jmm5iI7
 nvc6HumUnlqryOiITQlUfZwekcmgUpxdJri8FnK1NXPjtSUGFFS1XvXnSk57APooWHXW7TiEdfST
 EpjS66fGcs40UmfmECPwCEqOnwyphOD+BuFfdE0tLscQdjM5+oo1n9lS1XxaTQzSGQ4FhxF+OlVM
 8sBpiPagLEc2IEfafcNpa/c7RM2I/zn/ALHawZQRjxEFAAAAAElFTkSuQmCC
