=== debian/rules ===
--- 
+++ 
@@ -46,22 +46,22 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/autofreewifi" install
 	mkdir -p "$(CURDIR)/debian/autofreewifi"
 
-#	mkdir -p "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/40x40/"
-	cp -a "src/usr/share/icons/hicolor/40x40/autofreewifi.png" "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/40x40/autofreewifi.png"
-	mkdir -p "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/48x48/"
-	cp -a "src/usr/share/icons/hicolor/48x48/autofreewifi.png" "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/48x48/autofreewifi.png"
+#	mkdir -p "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/autofreewifi.png" "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/64x64/apps/autofreewifi.png"
+	mkdir -p "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/autofreewifi.png" "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/48x48/apps/autofreewifi.png"
+	mkdir -p "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/40x40/apps/"
+	cp -a "src/usr/share/icons/hicolor/40x40/apps/autofreewifi.png" "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/40x40/apps/autofreewifi.png"
+	mkdir -p "$(CURDIR)/debian/autofreewifi/opt/autofreewifi/"
+	cp -a "src/opt/autofreewifi/autofreewifi" "$(CURDIR)/debian/autofreewifi/opt/autofreewifi/autofreewifi"
+	mkdir -p "$(CURDIR)/debian/autofreewifi/opt/autofreewifi/"
+	cp -a "src/opt/autofreewifi/config.py" "$(CURDIR)/debian/autofreewifi/opt/autofreewifi/config.py"
+	mkdir -p "$(CURDIR)/debian/autofreewifi/opt/autofreewifi/"
+	cp -a "src/opt/autofreewifi/freewifi.conf" "$(CURDIR)/debian/autofreewifi/opt/autofreewifi/freewifi.conf"
+	mkdir -p "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/26x26/apps/"
+	cp -a "src/usr/share/icons/hicolor/26x26/apps/autofreewifi.png" "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/26x26/apps/autofreewifi.png"
 	mkdir -p "$(CURDIR)/debian/autofreewifi/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/autofreewifi.desktop" "$(CURDIR)/debian/autofreewifi/usr/share/applications/hildon/autofreewifi.desktop"
-	mkdir -p "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/"
-	cp -a "src/etc/autofreewifi/autofreewifi" "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/autofreewifi"
-	mkdir -p "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/"
-	cp -a "src/etc/autofreewifi/config.py" "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/config.py"
-	mkdir -p "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/"
-	cp -a "src/etc/autofreewifi/freewifi.conf" "$(CURDIR)/debian/autofreewifi/etc/autofreewifi/freewifi.conf"
-	mkdir -p "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/64x64/"
-	cp -a "src/usr/share/icons/hicolor/64x64/autofreewifi.png" "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/64x64/autofreewifi.png"
-	mkdir -p "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/26x26/"
-	cp -a "src/usr/share/icons/hicolor/26x26/autofreewifi.png" "$(CURDIR)/debian/autofreewifi/usr/share/icons/hicolor/26x26/autofreewifi.png"
 
 	# ======================================================
