## autofreewifi 0.4.2-4

=== debian/changelog ===
autofreewifi (0.4.2-4) stable; urgency=low

  SVG logo and new icons
  Fixed bugtracker link
  English description

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 27 Jul 2010 06:30:29 +0000
