=== debian/control ===
Source: autofreewifi
Section: user/network
Priority: extra
Maintainer: Gérald Fauvelle <maemo@fauvelle.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: autofreewifi
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
Description: Connection automatique à un réseau FreeWifi
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAAwAAAAMABMHffXgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAvsSURB
 VFiFzVh9cFRVlv/d99mv092k0yHd+TCxQ/gwiES+IkR2ENRxxkF3hxLcwo/BFf+Y2Z0qxxKFEXXF
 2XKncBxYSpwpasbU6KJVDsOKH6AygQk6AwGSEAiEBJJAaNJJOv2Z7nS/9+7ZP9IdO20cR53a9VSd
 evfed+65v3vePeeedxgR4ZtMwv83gC8iabLBmzTtumslaSUBWpKIJYiEZJoNIpgAN4lMEyATME0i
 MgDTIOLpp2kQmSlA14mMFJEJgAOgNGe3CcAwgCNENPIZMEQ0zmtsttWzFGWYTZz8f8ISY7xCkrpm
 yvLt2ZjGG9/Ny/uVxNhXXqCmoiKZSia7OOf+z+F+zvlVzrnPNM0rae4zDOOyrut9bc3Nx5Z4vX6V
 Mf5dq/XHEwDeZ7c/8nXAZXjbxo0B+noU2fr4420iQNWK8v1xgNNkOfp3+UySROHBQd8kCxtElCCi
 SJozxDnn8RzZ1Oq6usAsRblMRMCDdvvqyRZ78t57+1oPHTq+a/PmjszY7OLi1NH9+5v+ff3685mx
 tsOHW/a+/PKpTP+Je+/tJyK6/9ZbeyfT+5M1a7qJiC60tLTUzZgxAoCuLy1NXWhp6c4g9Pf0nEzL
 V2Ot3b5jMkUDvb2tRESmafaL6bFbZs+OExE1NzQ0AyAGEBGNBv3+cYALpk9PERH96913+yfT+9jq
 1ZdiodD5PEWZ4MlWq5UCPt/FNMa4VVWpWJK2CDrRlFzPdttsfGp5+QzTNIcEQXDftWhRFAAMwwAA
 yLLMAICl5blpGpm5g8GgAACbd+wYPP7BBy0r582LAMCapUuHmw4caHnyF78Y/vD116WRVIotraoa
 udzZ+fHtN9wQicfjeOW558S0Gu0am83QGLMKKSJHLsB1K1f6AVh+8/TTEQBYu3btVQBIJBICAIiq
 SmmABECYADAUEgCgqKxs9vzbbqupmTMnCgA3LVwYWXD77TWFpaVzDzQ0uADg2U2busuqquq2vPji
 FQD45MwZT0YPAWRhTBPiRFouwFUPPjgIILnppZe8nPOBW+65xwCAAb+fATCVvLwxgIwBgGyapp6Z
 mzAMhrHACwAQGEMuXejokAFAKygAAOS7XKMA0NPbm7EgOACJMVlgQChXQc3y5fmc85HtzzzTY+q6
 XlBcXOWx27lhmiKAfm3KFAUALJJkAoCp62bWzmEYRl+mryhK9mbGADmdSQAY8vtFAPC1twcAwKZp
 2XpYksgQbILQnQ3ulurquCTL5YIgFPzzE094ZVUtBaA8cOedAwOmKXLOfUVut3Ou15va+NBD3QAw
 2NlZkK1jZGTEn2nLskzpBcezkmV1dX4AeP6556r6zp07vXXr1oUA8Mh99wUzMoZpslHOk3jY4XgY
 Wd706pYtHUREf9i5s/2xNWt8L/zoR+eIiP68b98pAHRo165TaU8zM2FhXV1dOFtHZ1vbHzLvXnr0
 0V4A9NJjj13IjCVisU6X1Wpmz7HJMoUDgQ4iomQicVYEqFiSHsEPHI4qOesWef3nP2+70NLS7Boz
 NwkAtTU2Nn20e/cxAGQXBPpw27YGPjLSHbp69dRPVq26ipxQsn3Dhq4MmNdefPH0osrK0d3btrVm
 R+NwINDzL7fdFrze6zXWLFsWiw4N9WbevbFjx3k2dgyrQERYoWm/z11kMi4SRdpaWEgflJTQ6273
 58rlSRKPh8PnJ7lRvpBS8fjp4vx8c4nFso8yVx0Aabosh/8auO/l5dH+khIqFMW/6dqrmjrVCPh8
 zV8G3IDP1zW9qChVIUmBGbKsENFYPkhExlqH426FsX1nUikbcmiFpmFXURH+MxjEkDnmaAzArVYr
 fIaBM6kUFqgqdACtySQ0xjAvkRDfuvHGOd9ZuPC9ntrapF5RUeFwueQSuz3pSiajSCYtUFXDNzqK
 tt5e9/tvvVX8yqFD06bJ8lCM6Fs9up4CAEZZKf9AZaW4Mxz+2fvx+ENNo6NTPZKEp51O/JPNhgQR
 mpNJvDMygkuGgbvy8rDaZkOPrqPPMHCDqqLXMHAqmcRMRcEvQyH06DqOlJWhPhrFTwMBPFNQgPmq
 iv8IBqExht+53fivcBjPDw9juixfXGKxbHs1Etk+wTqUnRwC0p15eb+doygDGcdZqmnk93ppvcPx
 qccJAs1TVfJ7vXS0rIyuUxSSGKOG0lLyeb30uNNJv3O7abfHQw85HFQiSfR2cTFdvvZaetzppFfd
 bnrT46H1DgextCPOkOVThaK4CoCYjWncgv9gtc7u1fVPLhnGhKvvTY8HlbKMxX19MLKs/ZbHg2pF
 wR0+Hy4ZBlZoGv7b48H2UAi7YzFcSt/bdZpG/zZnzvmlAwMzxR/+8H+CS5faY/G4fTQYlCIdHVOm
 VFcbyXhc2rZz59Q9jY12lygOjnBek+DcN27BpwoK7NWKEs896HMUhfxeL63Lsh4AWmKxkN/rpbvG
 rjwCQPmCQO3l5XS0rIx+5nLRr4qK6MKqVU1GX98nfHT0/MDMmfGhZcs6os8/3xC8//6jkWefPWwO
 DU1wootnzzbNLy9PekRxWGPMPe7FSzWtcTJP/HVREZ0pLydLTrbtEkWqUVVSGeOzNC2spD1bYoxq
 VJW+43IleSzWluOkYZ5IdPJotJnGktcMmRdbW9sS0ehFIqJYOHzeYbXyakX5CxEBL7hcJULW4meb
 mo5c7e4++XBt7WWf10tD9fUNof7+juXV1fFSm02/0tXVNNzf3146ZYrxTn39KSJKvrl167nsDWzf
 sKGHiCgei7VfV1qqfx53HDt2ovXw4XYA5LRYTCKKERHtf+21NpkxDsCFdQ7H+mzlF9vaThIRDdXX
 //FcZWUPEQWIiH756KOX1i1fPkREpKdSPQDo4RUrBjqOHTv5/ZtumhBDo8HgmbQ1Tv+1WNna0NCc
 jMVOrV20aPg3mzd3ZEyaiMcbANA0WX5a6tX1+dlOcXjv3jzv9dejv6LC88aCBbQFKACAxStWRG15
 eSkArq4TJ4IAKsKplOXdN94oCIRCE/6vbfn5LuTQrzdtunDnAw8kRVVlgigyJggo8HhKIoHA0Le+
 /e0gl+VURtaiaeUMgACUoM5i2Ze9q39ctChERJSIRC79ee/e9vEDNDjYcXL//tNERK9s2tQFgP60
 Z087EdHOjRs7M/PTvwERIqJYKHQmM350377M2ePZB/PkRx+1YuyON7KGjUJVNasVZZeQJwhq9k7f
 O3FiChGFLXb7NfPvuMNFROFoIHDeUVh4zawlS0QAePu999wAYBoGBwBZlsdLKOn4ac21YO3KlTUS
 YxZVEJBvsdD3amvHqghEDPhMYiu6HQ5DBESBAWb2m5Rpor+npxcAZFUtGurpudJ88GASgKbZ7bOI
 KPhBa6sNAExd5wAgiuK4drumEYCxzDgnmzYBpIhYOJlkkU+PBQMARZazRWk4FGIc4AIHRnN3+8m7
 7yqZ9smDB4XD77+fn+lf7erqywRsQ9cpDXB8boXTmb3h8cj+2gsvdIQHBjqiw8NdiWj0UsPp09Fs
 mUxim6bIiGmKHDAECYjkAnzn7beLMu2PDhwo2Hfw4Hj/4yzwpmGMpfPCp0WyaS5XIlcfAMxdvNhw
 TJ060+Z0VllstnJRlgsBjFtZVZRs8WCcSLAxdlkSGPs9gAey3+5pbHRuPH68hQmCuKehofpiICCe
 bmw8oVqt8m/r66dl5E58/LH9uoULW1qbm4szY4tvvjkKwAEAoiSJtVVVKQFAQXExJiOb02nWTp8+
 em1JSRzpiDHU1xcxiHBO1z8EALFMkkbwN+R4X8SKLFMsGByYLNf7EhS/Z+5c/zWSNARABhFhpqLc
 I/wdANY/9dRkdZkvBe7lDRs6rYzxO6zWWsouvy3XtB84BcH8quBudLsThq6f5ZwPcM6HOOcBzvkw
 5zzIOQ+ln4PpEtxlznk357zTNM2zyWTy7LkjR44vq6yMMIBqLZYniXLqg0SEmzVtxlRR7Pi6lvwq
 LDHGb1TVY/NUtZYmyweziTFWDGC2AJQxgDHGmDDmb0wc6wsMYAIABggCwISxP3PGicgAuE5EerpM
 jE/LOMhpJwGk0s+/ENGVz2CZDOA3ib7xVf7/BSLgXc3ZllvVAAAAAElFTkSuQmCC
