## autofreewifi 0.5.0-1

=== debian/changelog ===
autofreewifi (0.5.0-1) stable; urgency=low

  Gestion des certificats
  Affichage du status de l'authentification

 -- Gérald Fauvelle <maemo@fauvelle.net>  Fri, 30 Jul 2010 20:45:16 +0000
