## autofreewifi 0.6.0-1

=== debian/changelog ===
autofreewifi (0.6.0-1) stable; urgency=low

  Description du fonctionnement dans la fenetre de configuration

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 10 Aug 2010 16:01:10 +0000
