=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
 Description: Connection automatique à un réseau FreeWifi
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: https://projects.forum.nokia.com/AutoFreeWifi/query?status=!closed&order=priority
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAAwAAAAMABMHffXgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAvsSURB
