## autofreewifi 0.6.1-1

=== debian/changelog ===
autofreewifi (0.6.1-1) stable; urgency=low

  Changement des boutons

 -- Gérald Fauvelle <maemo@fauvelle.net>  Wed, 25 Aug 2010 13:04:06 +0000
