=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Standards-Version: 3.7.2
 
 Package: autofreewifi
+Maemo-Display-Name: autofreewifi
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
-Description: Connection automatique à un réseau FreeWifi
+Description: Connexion automatique à un réseau FreeWifi / Automatic connection to FreeWifi network
 XSBC-Bugtracker: https://projects.forum.nokia.com/AutoFreeWifi/query?status=!closed&order=priority
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
