## autofreewifi 0.6.1-2

=== debian/changelog ===
autofreewifi (0.6.1-2) stable; urgency=low

  Multi-lang description

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 24 Jan 2011 21:39:55 +0000
