=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maemo-Display-Name: autofreewifi
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
-Description: Connexion automatique à un réseau FreeWifi / Automatic connection to FreeWifi network
+Description: Automatic connection to FreeWifi network
 XSBC-Bugtracker: https://projects.forum.nokia.com/AutoFreeWifi/query?status=!closed&order=priority
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
