## autofreewifi 0.6.1-3

=== debian/changelog ===
autofreewifi (0.6.1-3) stable; urgency=low

  Multi-lang description

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 24 Jan 2011 21:50:09 +0000
