=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
 Description: Automatic connection to FreeWifi network
+XB-Maemo-Upgrade-Description: Multi-lang description
 XSBC-Bugtracker: https://projects.forum.nokia.com/AutoFreeWifi/query?status=!closed&order=priority
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
