## autofreewifi 0.6.1-4

=== debian/changelog ===
autofreewifi (0.6.1-4) stable; urgency=low

  Multi-lang description

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 24 Jan 2011 22:19:05 +0000
