## autofreewifi 0.6.1-5

=== debian/changelog ===
autofreewifi (0.6.1-5) stable; urgency=low

  Multi-lang description

 -- Gérald Fauvelle <maemo@fauvelle.net>  Mon, 24 Jan 2011 22:31:32 +0000
