=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Maemo-Display-Name: autofreewifi
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
+XB-Description: Automatic connection to FreeWifi network
 XB-Description-fr_FR: Connexion automatique à un réseau FreeWifi
 XB-Maemo-Upgrade-Description: Multi-lang description
 XSBC-Bugtracker: https://projects.forum.nokia.com/AutoFreeWifi/query?status=!closed&order=priority
