## autofreewifi 0.6.1-6

=== debian/changelog ===
autofreewifi (0.6.1-6) stable; urgency=low

  Multi-lang description

 -- Gérald Fauvelle <maemo@fauvelle.net>  Tue, 25 Jan 2011 07:34:49 +0000
