=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Standards-Version: 3.7.2
 
 Package: autofreewifi
-Maemo-Display-Name: autofreewifi
+Maemo-Display-Name: AutoFreeWifi
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
 XB-Description: Automatic connection to FreeWifi network
 XB-Description-fr_FR: Connexion automatique à un réseau FreeWifi
-XB-Maemo-Upgrade-Description: Multi-lang description
 XSBC-Bugtracker: https://projects.forum.nokia.com/AutoFreeWifi/query?status=!closed&order=priority
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
