## autofreewifi 0.6.1-7

=== debian/changelog ===
autofreewifi (0.6.1-7) stable; urgency=low

  Better description of AutoFreeWifi

 -- Gérald Fauvelle <maemo@fauvelle.net>  Thu, 27 Jan 2011 16:00:44 +0000
