=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Standards-Version: 3.7.2
 
 Package: autofreewifi
-Maemo-Display-Name: AutoFreeWifi
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, wireless-tools, wget
-XB-Description: Automatic connection to FreeWifi network
-XB-Description-fr_FR: Connexion automatique à un réseau FreeWifi
+XB-Description: Automatic connection to FreeWifi network. FreeWifi is a hotspot name of french ISP 'Free'. Using this service requires to be a customer and to have a login and password.
+XB-Description-fr_FR: Connexion automatique à un réseau FreeWifi, les hotspot de Free. Nécessite un compte Free et un login/mot de passe.
 XSBC-Bugtracker: https://projects.forum.nokia.com/AutoFreeWifi/query?status=!closed&order=priority
+XB-Maemo-Upgrade-Description: Better description of AutoFreeWifi
+XSBC-Maemo-Display-Name: AutoFreeWifi
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAAwAAAAMABMHffXgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAvsSURB
